## flobby 0.1-1

=== Makefile ===
# This Makefile is only used when building Debian packages

DESTDIR=/

all:

install:
	install -d ${DESTDIR}/usr/bin
	install src/Flobby ${DESTDIR}/usr/bin
	install -d ${DESTDIR}/opt/Flobby
	install src/Flobby.py ${DESTDIR}/opt/Flobby
	install src/Objects.py ${DESTDIR}/opt/Flobby
	install -d ${DESTDIR}/opt/Flobby/data
	install data/ball.png ${DESTDIR}/opt/Flobby/data
	install data/ball-25.png ${DESTDIR}/opt/Flobby/data
	install data/ball-50.png ${DESTDIR}/opt/Flobby/data
	install data/cherry.png ${DESTDIR}/opt/Flobby/data
	install data/flobby-intro.png ${DESTDIR}/opt/Flobby/data
	install data/flobby-instructions.png ${DESTDIR}/opt/Flobby/data
	install -d ${DESTDIR}/usr/share/applications/hildon
	install src/Flobby.desktop ${DESTDIR}/usr/share/applications/hildon
	install -d ${DESTDIR}/usr/share/icons/hicolor/48x48/apps/
	install data/flobby-48.png ${DESTDIR}/usr/share/icons/hicolor/48x48/apps/flobby.png
	install -d ${DESTDIR}/usr/share/icons/hicolor/26x26/apps/
	install data/flobby-26.png ${DESTDIR}/usr/share/icons/hicolor/26x26/apps/flobby.png
	install -d ${DESTDIR}/usr/share/icons/hicolor/64x64/apps/
	install data/flobby-64.png ${DESTDIR}/usr/share/icons/hicolor/64x64/apps/flobby.png
	
clean:
	rm src/*pyo
	
sourcepkg: clean
	dpkg-buildpackage -rfakeroot -sa -S -i -I.git
