=== debian/changelog ===
flobby (0.1-1) unstable; urgency=low

  * Initial release

 -- Yves <yves@marcoz.org>  Fri, 18 Jun 2010 23:21:44 -0700
