=== debian/control ===
Source: flobby
Section: user/games
Priority: optional
Maintainer: Yves <yves@marcoz.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2
XB-Maemo-Display-Name: Flobby
XSBC-Bugtracker: http://feedingit.marcoz.org

Package: flobby
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-pygame
Description:
 Control a falling ball using the accelerometer
 Using the accelerometer, control the falling ball through a maze so
 it does not get squished at the top. Collect cherries on the way for
 extra points!
